* {
  margin: 0px;
  padding: 0px;
  border: none;
  outline: none;
}

@font-face {
  font-family: SF Pro Display;
  src:
    url(../fonts/sf-fonts/SFProDisplay-Regular.ttf) format("truetype"),
    url(../fonts/sf-fonts/SFProDisplay-Light.ttf) format("truetype"),
    url(../fonts/sf-fonts/SFProDisplay-Medium.ttf) format("truetype"),
    url(../fonts/sf-fonts/SFProDisplay-Semibold.ttf) format("truetype"),
    url(../fonts/sf-fonts/SFProDisplay-Bold.ttf) format("truetype");
}
@font-face {
  font-family: Roboto;
  src: url(../fonts/Roboto/Roboto-Regular.ttf) format("truetype");
}
@font-face {
  font-family: SF Pro Display Light;
  src: url(../fonts/sf-fonts/SFProDisplay-Light.ttf) format("truetype");
}
body {
  font-family: SF Pro Display;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
}
header {
  height: 90px;
}
header.headerfix .navigation-wrap {
  background-color: #fff !important;
  transition: all 400ms ease 0s;
  position: fixed;
  /*z-index: 99999999999;*/
  box-shadow: 0px 0px 20px 0px rgba(119, 119, 119, 0.6);
}
.start-header {
  opacity: 1;
  transform: translateY(0);
  padding: 0px 0;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.navbar-toggler-icon {
  color: #fff;
}
.navigation-wrap {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar {
  padding: 0px 15px;
}
.navbar-brand img {
  /*margin-top: 10px;*/
  height: 60px;
  width: auto;
  display: block;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar-img {
  display: none;
}
.navbar-toggler {
  float: right;
  border: none;
  padding-right: 0;
  margin-top: -23px;
}
.navbar-toggler:active,
.navbar-toggler:focus {
  outline: none;
}
.navbar-toggler-icon {
  width: 24px;
  height: 17px;
  background-image: none;
  position: relative;
  border-bottom: 1px solid #000;
  transition: all 300ms linear;
}
.navbar-toggler-icon:after,
.navbar-toggler-icon:before {
  width: 24px;
  position: absolute;
  height: 1px;
  background-color: #000;
  top: 0;
  left: 0;
  content: "";
  z-index: 2;
  transition: all 300ms linear;
}
.navbar-toggler-icon:after {
  top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  border-color: transparent;
}

header .nav-item:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  /*width: 100%;*/
  width: 65%;
  height: 2px;
  content: "";
  background-color: #552a00;
  opacity: 0;
  transition: all 200ms linear;
  left: 0;
  right: 0;
  margin: 0 auto;
}
header .nav-item.active:hover:after {
  opacity: 1;
}
header .nav-item:hover:after {
  bottom: 11px;
  opacity: 1;
}
header .nav-item {
  position: relative;
  transition: all 200ms linear;
}

.navigation-wrap li a,
.phone-icon a {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #000000;
  padding: 23px 20px !important;
}
.phone-icon img {
  margin-right: 6px;
}
.phone-icon a {
  text-decoration: none;
}
.main_heading h1 {
  font-family: SF Pro Display Light;
  font-style: normal;
  font-weight: 600;
  font-size: 60px;
  line-height: 70px;
  text-transform: capitalize;
  color: #3d3d3d;
  /*padding:140px 0px 0px;*/
  padding: 8% 0px 0px;
}
.main_heading p {
  font-family: SF Pro Display Light;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 25px;
  color: #4f4f4f;
  width: 535px;
  max-width: 100%;
}
.banner-section {
  background-image: url("../images/banner.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: 100% 100%;
  padding: 0px 0px 50px;
}
.our-productbtn {
  background: #3d3d3d;
  border-radius: 10px;
  font-family: SF Pro Display Light;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  width: 250px;
  height: 60px;
}
.btn {
  transition: all 0.3s ease-out 0s;
}
.btn:hover {
  border: 1px solid #3d3d3d;
  background-color: transparent;
  color: #3d3d3d;
}
/*------------------*/
.aboutus-section {
  background-image: url("../images/about-us.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: left;
  /*height: 480px;*/
  margin-top: 0px;
  position: relative;
  padding: 45px 0px;
}
.about-usdiv h2 {
  font-family: SF Pro Display Light;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 24px;
  color: #3d3d3d;
}
.about-usdiv h3 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #3d3d3d;
}
.about-usdiv p {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #4f4f4f;
  width: 600px;
  max-width: 100%;
}
.about-usdiv {
  /*padding: 45px 0px 23px 58px;*/
  padding: 10px 0px 0px 58px;
}
.right_img {
  position: absolute;
  right: 0;
  height: 70%;
  top: 64px;
}
.Read-morebtn {
  background: #3d3d3d;
  border-radius: 10px;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #ffffff;
  height: 44px;
  width: 132px;
}
h1.product_head {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #000000;
  text-align: center;
}
.why_chooseus {
  position: relative;
}
.why_chooseus h3 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  text-align: center;
  color: #3d3d3d;
  padding: 80px 0px 27px 0px;
  position: relative;
  z-index: 9;
}
/*.why_chooseus img.whychoose-img1{
  position: absolute;
  left: 0px;
  opacity: 0.2;
  width: 25%;
  height: auto;
  width: auto;
}
.why_chooseus img.whychoose-img2{
  position: absolute;
  right: 0px;
  opacity: 0.2;
  width: 25%;
  height: auto;
  width: auto;
}*/
.why_chooseus:after {
  position: absolute;
  content: "";
  background-image: url("../images/why-choose/left.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: 38%;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0.2;
}
.why_chooseus:before {
  position: absolute;
  content: "";
  background-image: url("../images/why-choose/right.png");
  background-position: right;
  background-repeat: no-repeat;
  background-size: 38%;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0.2;
}
.padding-bottom {
  padding-bottom: 80px;
}

.why_chooseus .col-section h4 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  text-transform: capitalize;
  color: #3d3d3d;
}
.why_chooseus .col-section p {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  text-transform: capitalize;
  color: #4f4f4f;
}
.why_chooseus .col-section.col-borderleft:after {
  position: absolute;
  content: "";
  height: 50px;
  width: 1px;
  background: #3d3d3d;
  top: 50px;
  right: 0;
  bottom: 0;
  opacity: 0.5;
}

.product_Categories {
  background: #f6f6f6;
  padding: 40px 0px 80px;
}
.product_Categories .product_head {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #000000;
}
.product_Categories .card-title {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  color: #3d3d3d;
  text-transform: capitalize;
}
.product_Categories .card-text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  color: #4f4f4f;
}
.product_Categories a.view-all-product {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #3d3d3d;
}
.product_Categories .card-body {
  padding: 15px 8px;
}
.product_Categories .card {
  background: #ffffff;
  border: 2px solid #f5f5f5;
  box-sizing: border-box;
  box-shadow: 1px 9px 15px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 13px;
}
.product_Categories .card img {
  border-radius: 10px;
}
.subscribe-section h3 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 60px;
  text-align: left;
  color: #000000;
}
.subscribe-div {
  padding-top: 19%;
}
.subscribe-div form .input-group {
  width: 709px;
  height: 60px;
  max-width: 100%;
}
.subscribe-div form input:focus {
  box-shadow: none;
}
.subscribe-div form input {
  border: 1px solid #8f8f8f;
  box-sizing: border-box;
  border-radius: 10px;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 30px;
  color: #8f8f8f;
}
.subscribe-div form input::placeholder {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 30px;
  color: #8f8f8f;
  padding-left: 15px;
}
.subscribe-div .input-group-append {
  background: #3d3d3d;
  border-radius: 0px 10px 10px 0px;
  width: 265px;
  height: 60px;
  text-align: center;
  max-width: 150px;
}
.subscribe-div .input-group-append .input-group-text {
  background: #3d3d3d;
  border-radius: 0px 10px 10px 0px;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #ffffff;
  border: 0;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.subscribe-section {
  height: 400px;
  background-image: url(../images/subscribe/2.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: auto;
}

#footer {
  padding: 50px 0px 35px;
  background-color: #3d3d3d;
}
#footer ul {
  list-style: none;
  padding-top: 13px;
}
#footer h3 {
  position: relative;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 20px;
  /*text-align: center;*/
  text-transform: capitalize;
  color: #ffffff;
}
#footer p.footer-para {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  text-transform: capitalize;
  color: #f5f5f5;
  padding-top: 13px;
}
/*.footer-title h3::before {
  height: 2px;
  width: 50px;
  background: #fff;
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
}*/
.main-bg {
  background: #fff;
  width: 40%;
  height: 4px;
  border-radius: 20px;
  position: relative;
  top: -2px;
  left: 0;
}
.full-widthbg {
  height: 1px;
  background: #6f6a6a;
  width: 50%;
  position: absolute;
  top: 30px;
}
#footer ul li a {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-transform: capitalize;
  color: #ffffff;
  text-decoration: none;
}
ul.footer-info li i {
  color: #fff;
}
ul.footer-info li a {
  color: #fff;
  font-size: 14px;
  line-height: 21px;
}
ul.footer-info li {
  display: flex;
  padding: 0px 0px 10px 0px;
}
ul.footer-info li i {
  padding-top: 4px;
  padding-right: 12px;
}
.footer-link li {
  padding: 0px 0px 10px 0px;
}

.social-network li {
  display: inline-block;
  margin-right: 15px;
}
ul.footer-social li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 32px;
  height: 32px;
  font-size: 14px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
  border-radius: 30px;
  transition: all 0.3s ease-out 0s;
}
ul.footer-social li a i {
  margin: 0;
  line-height: 32px;
  text-align: center;
  padding: 0 !important;
  transition: all 0.3s ease-out 0s;
}
ul.footer-social li a:hover {
  background: #fff;
  color: #3d3d3d;
}
ul.footer-social li a:hover i {
  color: #3d3d3d;
}
.copyright-border p {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  text-transform: capitalize;
  color: #ffffff;
  text-align: center;
  padding-top: 30px;
}
.copyright-border {
  border-top: 1px solid #ababab;
}

/*-----------------about us page ----------*/
.top-banner {
  background-image: url(../images/about-us/top.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  height: 100%;
  width: 100%;
  padding: 10px 0px;
  /*margin-top: 9%;*/
}
.top-banner h3 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 40px;
  line-height: 48px;
  text-align: center;
  color: #ffffff;
  text-transform: capitalize;
  padding-top: 10px;
}
.top-banner ul li {
  display: inline-block;
  padding-right: 17px;
  position: relative;
}
.top-banner ul li:first-child::after {
  content: "|";
  color: #ffffff;
  position: absolute;
  right: 3px;
  font-size: 18px;
  top: 5px;
  line-height: 12px;
  display: block;
}
.top-banner ul li a {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #ffffff;
  display: block;
  text-transform: capitalize;
}
.about-banner {
  padding: 0px 0px 80px;
}
.about-banner h3 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #3d3d3d;
  padding-top: 80px;
}
.about-banner p {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  color: #4f4f4f;
}
.about-banner .first-p {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #828282;
}
.about-banner .last-p {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-transform: capitalize;
  color: #3d3d3d;
}
.bg-outside {
  background: #fcfcfc;
  border-radius: 5px;
  filter: drop-shadow(1px 9px 15px rgba(0, 0, 0, 0.1));
  padding: 38px 20px 38px 20px;
}
.bg-outside img {
  height: 75px;
  width: 75px;
}
.center-border {
  text-align: center;
  background: #8f8f8f;
  height: 2px;
  width: 50px;
  margin: 15px auto;
  border-radius: 5px;
}

/*----- product page -------------*/
.producttop-banner {
  background-image: url(../images/product-page/banner.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  height: 100%;
  width: 100%;
}
.producttop-banner h3 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: bold;
  font-size: 64px;
  line-height: 72px;
  text-align: center;
  color: #ffffff;
  padding: 50px 20px 17px 20px;
}
.producttop-banner p {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: #ffffff;
  padding: 5px 20px 50px 20px;
}
.producttop-banner h3 b {
  color: #3fc059;
  font-weight: normal;
}
.product-bg {
  border-radius: 20px;
  filter: drop-shadow(1px 9px 15px rgba(0, 0, 0, 0.1));
}
.product-list {
  padding: 80px 0px;
}
.product-list .right-sidetext h4 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 22px;
  color: #4f4f4f;
  margin: 0;
}
.star-bg {
  color: #dfa35c;
}
.last-starbg {
  color: #8f8f8f;
}
.product-list .right-sidetext {
  padding: 40px 0px 0px;
}
.product-list .right-sidetext ul {
  margin: 0;
  display: inline-block;
}
.product-list .rating-div {
  display: inline-block;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  color: #8f8f8f;
  padding-left: 10px;
}
.rate-section p {
  box-shadow: 0 0 black;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  color: #4f4f4f;
  padding: 15px 0px 0px;
  margin: 0;
}
p.right-para {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #4f4f4f;
}
.know-more {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #ffffff;
  background: #3d3d3d;
  border-radius: 10px;
  height: 44px;
  width: 135px;
  text-transform: capitalize;
}
.product-list img {
  height: 350px;
  width: 500px;
  max-width: 100%;
  border-radius: 20px;
}

/*---- modal popup product ---------*/
.same-modalbg .modal-content {
  background: #ffffff;
  box-shadow: 1px 9px 15px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  margin: 0 auto;
  height: auto;
  width: 1000px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) !important;
}
.same-modalbg .modal-dialog {
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) !important;
}
.same-modalbg .modal-dialog img.left-side {
  /*width: 429px;
  height: 300px;*/
  width: 100%;
  border-radius: 20px;
  filter: drop-shadow(1px 9px 15px rgba(0, 0, 0, 0.1));
}
.same-modalbg .modal-header {
  border: 0;
}
.same-modalbg .right-sidetext h4 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 22px;
  color: #4f4f4f;
  text-transform: capitalize;
}
.same-modalbg .right-sidetext ul {
  margin: 0;
  display: inline-block;
}
.same-modalbg .rating-div {
  display: inline-block;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  color: #8f8f8f;
  padding-left: 10px;
}
.same-modalbg button.close {
  border: none;
  box-sizing: border-box;
  border-radius: 5px;
  height: 50px;
  width: 50px;
  line-height: 0;
  font-size: 32px;
  font-weight: normal;
  position: relative;
  top: 20px;
  right: 20px;
}
.same-modalbg .nav-pills li {
  margin-right: 10px;
}
.same-modalbg .nav-pills .nav-link {
  padding: 13px 19px;
  background: #ffffff;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
  border-radius: 5px;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #4f4f4f;
}
.same-modalbg .nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background: #3ca651;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
  border-radius: 5px;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #ffffff;
}
.same-modalbg p {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #4f4f4f;
}
.lists-description li {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #4f4f4f;
  padding-top: 4px;
}
.lists-description div.circle-bg {
  background: #8f8f8f;
  width: 10px;
  height: 10px;
  border-radius: 50px;
  display: inline-block;
  margin-right: 10px;
}
.equiry-form .field {
  position: relative;
}
.equiry-form label:before {
  content: attr(title);
  position: absolute;
  top: -5px;
  left: 15px;
  padding: 0px 10px;
  background: #fff;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #828282;
}
.equiry-form .field input {
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
  border-radius: 5px;
  height: 45px;
}
.equiry-form {
  padding: 25px 0px 0px;
}
.equiry-form textarea {
  height: auto;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
  border-radius: 5px;
  width: 100%;
  padding: 10px 24px;
}
.submit-enquiry {
  width: 250px;
  height: 50px;
  background: #3d3d3d;
  border-radius: 10px;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #ffffff;
  text-transform: capitalize;
}
.submit-enquirydiv {
  margin-top: -18px;
}

/*-------------contact us ----------------*/
.contact-ussection {
  padding: 80px 0px;
}
.contact-ussection h3 {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  color: #4f4f4f;
}
.contact-ussection p.contact-para {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #4f4f4f;
  width: 500px;
  max-width: 100%;
}
.submit-contact {
  background: #3d3d3d;
  border-radius: 10px;
  width: 170px;
  height: 60px;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #ffffff;
}
.call-us {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 13px;
  text-align: center;
  color: #4f4f4f;
  text-transform: capitalize;
}
.number-details {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 13px;
  color: #4f4f4f;
}
.call-usbg {
  width: 100%;
  height: 100%;
  background: #f5f5f5;
  border-radius: 10px;
  padding: 20px 0px;
  max-width: 100%;
}
.location-bg {
  width: 400px;
  height: 156px;
  background: #f5f5f5;
  border-radius: 10px;
  padding: 20px 25px;
  max-width: 100%;
}
.find-details {
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #4f4f4f;
}

.animation:hover img {
  -webkit-transform: rotateZ(-10deg);
  -ms-transform: rotateZ(-10deg);
  transform: rotateZ(-10deg);
}
